* { margin:0; padding:0; }

body {
	color:#fff;
	font:100 22px/36px "Trebuchet MS", Arial, Helvetica, sans-serif;
	background:#242424 url(../-images/bg.jpg) no-repeat center center fixed; 
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

a {
	color:#999;
	text-decoration:underline;
}

h1 {
	font-size:36px;
	letter-spacing:15px;
	text-transform:uppercase;
	margin-bottom:50px;
}

h2 {
	color:#999;
	font-size:14px;
	text-transform:uppercase;
	margin:50px 0 20px;
}

.wrapper1140 {
	margin:0 auto;
	max-width:1140px;
	padding:50px 20px 0;
}

p {
	max-width:650px;
	padding-bottom:30px;
}
#links {
	color:#999;
	font-size:14px;
	padding:25px 0 0;
}

#footer {
	font-size:14px;
}